<!DOCTYPE html>
<html>
<head>
    {% load static %}
    <title>base</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    {% load staticfiles %}
    <link rel="stylesheet" href="{% static 'styles.css' %}" />
    <script src="https://code.jquery.com/jquery-1.10.2.js"></script>
    {% include 'navbar.html' %}
</head>
<body>
    <script>
        $(function(){
            $("#nav-placeholder").load("navbar.html");});
    </script>
    {% block content %}
    {% endblock %}
</body>
</html>

